{
  "donate-to-heading": {
    "message": "Contribuye a <span>Adblock Plus</span>"
  },
  "donate-to-abp": {
    "message": "Dedicamos una gran cantidad de tiempo y de recursos a desarrollar y a garantizar la mejor experiencia en línea para nuestros usuarios. Por favor, haz un donativo de la cantidad que consideres apropiada al proyecto Adblock Plus y a nuestros intentos por mantener viva a la comunidad de bloqueo de anuncios. <em>¡Cualquier donación es bien recibida!</em>"
  },
  "donate-support": {
    "message": "Puedes solicitar un reembolso en un plazo de 120 días después del pago. También puedes cancelar tu donativo recurrente en cualquier momento. Por favor, envíanos un correo electrónico a <a>support@adblockplus.org</a> e incluye tu dirección de correo electrónico, fecha, cantidad donada y el código de la transacción. Para más información sobre los reembolsos, consulta nuestro artículo del <a>Help Center</a> (solo en inglés)."
  },
  "fair-amount-header-1": {
    "description": "heading",
    "message": "Indica aquí una cantidad apropiada (en <span>USD</span>)"
  },
  "fair-amount-header-2": {
    "description": "heading",
    "message": "Indica aquí la cantidad que te parezca apropiada:"
  },
  "one-time-legened-1": {
    "description": "heading",
    "message": "Haz <strong>una única</strong> donación:"
  },
  "subscription-legend-1": {
    "description": "heading",
    "message": "O una donación <strong>mensual</strong>:"
  },
  "min-donation-warning": {
    "description": "notice",
    "message": "¡Vaya! Para ayudar a cubrir las tasas, la cantidad mínima para una donación única es de <span>$5</span>."
  },
  "min-subscription-warning": {
    "description": "notice",
    "message": "¡Vaya! Para ayudar a cubrir las tasas, la cantidad mínima para una donación mensual es de <span>$1.99</span>."
  },
  "pay-with-lead-1": {
    "description": "heading",
    "message": "Paga con:"
  },
  "stripe-label": {
    "description": "button label",
    "message": "Tarjeta de crédito"
  },
  "paypal-label": {
    "description": "button label",
    "message": "PayPal"
  },
  "purchase-item-name": {
    "description": "item being paid for",
    "message": "Aportación a Adblock Plus"
  },
  "checkout-overlay-cta": {
    "description": "button label",
    "message": "Donar"
  },
  "stripe-declined": {
    "message": "Se ha rechazado tu pago."
  },
  "stripe-sorry": {
    "message": "Lo sentimos, pero no se ha podido procesar tu pago."
  },
  "securely-processed": {
    "message": "Procesado de forma segura por Stripe.com"
  },
  "checkout-overlay-cta-2": {
    "description": "button label",
    "message": "Suscríbase"
  },
  "checkout-overlay-monthly": {
    "description": "button label",
    "message": "mes"
  },
  "checkout-overlay-yearly": {
    "description": "button label",
    "message": "año"
  },
  "email-input": {
    "message": "Correo electrónico"
  }
}
